body {
	background: #000;
	margin:0px;
	padding:0px;
	display:flex;
	font-family:Arial, sans-serif;
}
.logo {
	margin:0px;
	padding:0px;
	position:absolute;
	/*box-shadow:0px -10px 200px #55b7d0;*/
	text-shadow:0px -10px 200px #55b7d0;
}
.logocontainer {
	position:absolute;
	margin:0px;
	padding:0px;
	margin-left:-375px;
	margin-top:-375px;
	left:50%;
	top:50%;
	width:750px;
	height:750px;
}
.clickcontainer {
	position:absolute;
	margin:0px;
	padding:0px;
	margin-left:-375px;
	margin-top:-375px;
	left:50%;
	top:50%;
	width:750px;
	height:750px;
}
div.clickcontainer:hover {
	cursor:pointer;
}
.blindcontainer {
	position:absolute;
	margin:0px;
	padding:0px;
	margin-left:-375px;
	margin-top:-375px;
	left:50%;
	top:50%;
	width:750px;
	height:750px;
	opacity:0.1;
}
.formcontainer{
	position:absolute;
	margin:0px;
	padding:0px;
	top:50%;
	left:50%;
	margin-left:-200px;
	margin-top:-300px;
	width:400px;
	height:600px;
	
}
p {
	font-size: 1em;
	color:#fff;
	text-align:justify;
}
h1 {
	font-size: 2em;
	color:#fff;
	text-align:center;
}
table.form{
	font-size: 1em;
	color:#fff;
}
table.votingtable{
		font-size:0.75em;
		color:#fff;
}
input {
	background:transparent;
	color:#fff;
	border:1px solid #444;
	border-radius:5px 5px;
	font-size: 1em;
}
input.button {
	border: 1px solid #444;
	margin:2px;
	border-radius:5px 5px;
	color:#aaa;
	background:transparent;
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 2px rgba(255,255,255,0.7);
}
input.button:hover {
	box-shadow: inset -1px -1px 2px rgba(255,255,255,0.7);
	cursor:pointer;
}


